/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
span#e43            { /* images/grupopink004011.j... */
	background      : transparent url(images/grupopink004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e42            { /* images/grupopink004010.j... */
	background      : transparent url(images/grupopink004010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
img#e41             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e40             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e39            { /* images/grupopink004009.j... */
	background      : transparent url(images/grupopink004009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
img#e38             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e37             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e36             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e35             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e34             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e33             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e32             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e31             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e30             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
span#e29            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e27            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e26             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e25            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e24             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e23            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e22             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e21            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e20             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e19             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e18             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e17             { /* Luminosos  */
	position        : absolute;
	left            :  80.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
img#e16             { /* images/grupopink004008.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e15             { /* Textos en Vinilo */
	position        : absolute;
	left            :  80.25pt;
	top             : 234.75pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
img#e14             { /* images/grupopink004007.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 233.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e13             { /* Rotulación de Vehículos */
	position        : absolute;
	left            :  80.25pt;
	top             : 276.00pt;
	width           : 185.25pt;
	height          :  39.75pt;
	}
img#e12             { /* images/grupopink004006.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 274.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e11             { /* Vallas Publicitarias */
	position        : absolute;
	left            :  80.25pt;
	top             : 317.25pt;
	width           : 216.00pt;
	height          :  21.00pt;
	}
img#e10             { /* images/grupopink004005.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e9              { /* Impresión Gran Formato */
	position        : absolute;
	left            :  80.25pt;
	top             : 360.75pt;
	width           : 194.25pt;
	height          :  33.00pt;
	}
img#e8              { /* images/grupopink004004.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 359.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
span#e7             { /* images/grupopink004003.j... */
	background      : transparent url(images/grupopink004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 132.00pt;
	width           : 276.75pt;
	height          : 186.75pt;
	}
span#e6             { /* images/grupopink004002.j... */
	background      : transparent url(images/grupopink004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 289.50pt;
	width           : 419.25pt;
	height          : 305.25pt;
	}
span#e5             { /* images/grupopink004001.j... */
	background      : transparent url(images/grupopink004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 221.25pt;
	width           : 275.25pt;
	height          : 188.25pt;
	}
span#e4             { /* images/latitud-02.jpg */
	background      : transparent url(images/latitud-02.jpg) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 486.00pt;
	width           : 276.75pt;
	height          : 207.00pt;
	}
span#e3             { /* images/kr-02.jpg */
	background      : transparent url(images/kr-02.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 468.75pt;
	width           : 276.75pt;
	height          : 207.00pt;
	}
img#e2              { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink004b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
